#/**************************************************
#  Coppermine 1.5.x Plugin - anythingslider
#  *************************************************
#  Copyright (c) 2013 Mykee (www.acegem.hu)
#  *************************************************
#  This plugin based on AnythingSlider JQuery script.
#  A very robust jQuery-based slider plugin. Need to
#  link to a specific slide? No problem. Like a choice
#  of themes? Got it. Need callbacks for when specific
#  slider actions happen? Sure. Need custom tab names?
#  You got it. Need more than one slider per page? Easy.
#  More information and license here: https://github.com/CSS-Tricks/AnythingSlider
#  ************************************************
#  $HeadURL: https://coppermine.svn.sourceforge.net/svnroot/coppermine/branches/cpg1.5.x/plugins/anythingslider/schema.sql $
#  $Revision: 6994 $
#  $LastChangedBy: mykee $
#  $Date: 2013-09-01 17:09:10 +0100 (Sun, 1 Sep 2013) $
#  **************************************************/
  
CREATE TABLE IF NOT EXISTS `CPG_plugin_anythingslider` ( 
  `anythingslider_stdcust` int(2) NOT NULL default '1',
  `anythingslider_jquery` int(2) NOT NULL default '1',
  `anythingslider_caption` int(2) NOT NULL default '1',
  `anythingslider_numberofpics` int(2) NOT NULL default '5',
  `anythingslider_album` varchar(100) default 'random',
  `anythingslider_theme` varchar(30) default 'default',
  `anythingslider_width` varchar(7) default '100%',
  `anythingslider_height` int(5) default '550',
  `anythingslider_container` varchar(20) default '',
  `anythingslider_sliderid` varchar(100) default 'slider1',
  `anythingslider_divclass` varchar(100) default 'anythingsliderwclass',
  `anythingslider_header` int(2) NOT NULL default '0',
  `anythingslider_oriental` int(2) NOT NULL default '1',
  `anythingslider_delay` int(4) default '3',
  `anythingslider_rescontent` varchar(5) default 'true',
  `anythingslider_autoplay` varchar(5) default 'true',
  `anythingslider_arrows` varchar(5) default 'true',
  `anythingslider_navigation` varchar(5) default 'true',
  `anythingslider_startstop` varchar(5) default 'true',
  `anythingslider_keyboard` varchar(5) default 'true',
  `anythingslider_fixheight` int(2) NOT NULL default '0',
  `anythingslider_addon` LONGTEXT default '',
  `anythingslider_custcode` LONGTEXT default '',
  `anythingslider_cappos` varchar(15) default 'caption-top',
  `anythingslider_pictype` int(1) NOT NULL default '0',
  `anythingslider_nolink` int(1) NOT NULL default '1'
);