<?php
/**************************************************
  Coppermine 1.5.x Plugin - anythingslider
  *************************************************
  Copyright (c) 2013 Mykee (www.acegem.hu)
  *************************************************
  This plugin based on AnythingSlider JQuery script.
  A very robust jQuery-based slider plugin. Need to
  link to a specific slide? No problem. Like a choice
  of themes? Got it. Need callbacks for when specific
  slider actions happen? Sure. Need custom tab names?
  You got it. Need more than one slider per page? Easy.
  More information and license here: https://github.com/CSS-Tricks/AnythingSlider
  ************************************************
  $HeadURL: https://coppermine.svn.sourceforge.net/svnroot/coppermine/branches/cpg1.5.x/plugins/anythingslider/lang/english.php $
  $Revision: 6994 $
  $LastChangedBy: mykee $
  $Date: 2013-09-01 17:09:10 +0100 (Sun, 1 Sep 2013) $
  **************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }
//language variables
$lang_plugin_anythingslider = array(
'all' => 'All',
'filter' => 'Album filter',
'pictures' => 'Pictures',
'anythingslider_width'  => 'Picture maximum width',
'anythingslider_numberofpics' => 'Number of pics',
'display_name' => 'anythingslider PlugIn',
'main_title' => 'anythingslider PlugIn',
'version' => '1.1',
'pluginmanager' => 'Plugin Manager',
'anythingslider_install' => 'anythingslider Installation',
'install_button' => 'Install now',
'cancel_button' => 'Cancel',
'anythingslider_yes' => 'yes',
'anythingslider_no' => 'no',
'submit_button' => 'Submit',
'update_success' => 'Values updated successfully',
'anythingslider_stdcust' => 'Use standard code',
'anythingslider_jquery' => 'Load JQuery',
'album' => 'Select an album',
'anythingslider_delay' => 'Delay (sec)',
'anythingslider_rescontent' => 'Enable strech content',
'anythingslider_autoplay' => 'Autoplay',
'anythingslider_arrows' => 'Show arrows',
'anythingslider_navigation' => 'Show navigation',
'anythingslider_startstop' => 'Enable Start/Stop option',
'anythingslider_keyboard' => 'Keyboard navigation',
'anythingslider_addon' => 'Addon parameters<br />Use this format or leave empty: (param):(value),<br />(ex.: startPanel: 2,)<br />(Check <a target="_blank" href="https://github.com/CSS-Tricks/AnythingSlider">AnythingSlider website</a> for parameters)',
'anythingslider_theme' => 'AnythingSlider theme',
'anythingslider_caption' => 'Show picture caption',
'anythingslider_cappos' => 'Caption position',
'left' => 'Left',
'right' => 'Right',
'top' => 'Top',
'bottom' => 'Bottom',
'anythingslider_fixheight' => 'Fix height<br />(not working with every pictures, test it!)',
'anythingslider_width'  => 'Width (px or %, ex.: 85%)',
'anythingslider_height'  => 'Height',
'description' => 'Shows a Javascript anythingslider gallery on album list page',
'install_info' => 'You may configure the plugin after installation, use the button on plugin manager page.',
'anythingslider_container' => 'Div container width (px or leave empty, ex. 700)',
'anythingslider_mixed' => 'Mixed with full size',
'anythingslider_oriental' => 'Filter for photos by orientation',
'anythingslider_horizontal' => 'Horizontal',
'anythingslider_vertical' => 'Vertical',
'anythingslider_mixedori' => 'Mixed',
'anythingslider_header' => 'Show header',
'anythingslider_pictype' => 'Picture type',
'anythingslider_normal' => 'Normal (if use)',
'anythingslider_fullsize' => 'Full size',
'anythingslider_nolink' => 'Use picture link',
'anythingslider_topicture' => 'To Picture',
'anythingslider_toalbum' => 'To Album',
'anythingslider_tonone' => 'No link',
'anythingslider_custcode' => 'Custom javascript code (without script tags!) or leave empty<br/>Only for advanced users!<br />(Check <a target="_blank" href="https://github.com/CSS-Tricks/AnythingSlider">AnythingSlider website</a> for javascript codes)',
'comment' => '<a class="admin_menu" href="index.php?file=anythingslider/plugin_config" title="Configure anythingslider">anythingslider Configuration</a><br />'
    . '<a target="_blank" class="admin_menu" href="plugins/anythingslider/readme.txt" rel="external" title="anythingslider Readme">Configuration and license readme</a><br />'
    . '<a target="_blank" class="admin_menu" href="http://forum.coppermine-gallery.net/index.php?board=97.0" rel="external" title="anythingslider Support">Announcement thread</a><br />'
    . 'To enable this plugin, the string "anythingslider" (separated with a slash) has to be added to "the content of the main page" in Coppermine\'s config in the section "Album list view". The setting should now look like "breadcrumb/catlist/alblist/anythingslider" or similar. To change the position of the block, move the string "anythingslider" around inside that config field.',

);
?>