<?php
/**************************************************
  Coppermine 1.5.x Plugin - anythingslider
  *************************************************
  Copyright (c) 2013 Mykee (www.acegem.hu)
  *************************************************
  This plugin based on AnythingSlider JQuery script.
  A very robust jQuery-based slider plugin. Need to
  link to a specific slide? No problem. Like a choice
  of themes? Got it. Need callbacks for when specific
  slider actions happen? Sure. Need custom tab names?
  You got it. Need more than one slider per page? Easy.
  More information and license here: https://github.com/CSS-Tricks/AnythingSlider
  ************************************************
  $HeadURL: https://coppermine.svn.sourceforge.net/svnroot/coppermine/branches/cpg1.5.x/plugins/anythingslider/lang/hungarian.php $
  $Revision: 6994 $
  $LastChangedBy: mykee $
  $Date: 2013-09-01 17:09:10 +0100 (Sun, 1 Sep 2013) $
  **************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }
//language variables
$lang_plugin_anythingslider = array(
'all' => 'Összes',
'filter' => 'Albumszűrő',
'pictures' => 'Kép',
'anythingslider_width'  => 'Képek maximum szélessége',
'anythingslider_numberofpics' => 'Megjelenítendő képek száma',
'display_name' => 'anythingslider PlugIn',
'main_title' => 'anythingslider PlugIn',
'version' => '1.1',
'pluginmanager' => 'Beépülő kezelő',
'anythingslider_install' => 'anythingslider telepítése',
'install_button' => 'Telepítés most',
'cancel_button' => 'Mégsem',
'anythingslider_yes' => 'igen',
'anythingslider_no' => 'nem',
'submit_button' => 'Elküld',
'update_success' => 'Az adatok frissítése megtörtént',
'anythingslider_stdcust' => 'Standard kód használata',
'anythingslider_jquery' => 'JQuery használata',
'album' => 'Válassz albumot',
'anythingslider_delay' => 'Váltás időköze (másodperc)',
'anythingslider_rescontent' => 'Tartalom kinyújtása',
'anythingslider_autoplay' => 'Automatikus lejátszás',
'anythingslider_arrows' => 'Nyilak megjelenítése',
'anythingslider_navigation' => 'Navigáció megjelenítése',
'anythingslider_startstop' => 'Start/Stop engedélyezése',
'anythingslider_keyboard' => 'Lapozás billentyűvel',
'anythingslider_addon' => 'Saját paraméterek<br />Használd így vagy hagyd üresen: (paraméter):(érték),<br />(pl.: startPanel: 2,)<br />(Paraméterekért látogasd meg az <a target="_blank" href="https://github.com/CSS-Tricks/AnythingSlider">AnythingSlider weblapját</a>!)',
'anythingslider_theme' => 'AnythingSlider téma',
'anythingslider_caption' => 'Kép címének megjelenítése',
'anythingslider_cappos' => 'Cím megjelenésének helye',
'left' => 'Bal oldalon',
'right' => 'Jobb oldalon',
'top' => 'Felül',
'bottom' => 'Alul',
'anythingslider_fixheight' => 'Rögzített magasság<br />(nem minden képnél működik, teszteld!)',
'anythingslider_width'  => 'A lapozó szélessége (px vagy %, pl.: 85%)',
'anythingslider_height'  => 'A lapozó magassága',
'description' => 'Javascript-alapú anythingslider galériát helyezhetsz el a kezdőlapon',
'install_info' => 'A beépülőt telepítés után tudod majd beállítani a Beépülők kezelése alatt.',
'anythingslider_container' => 'Div befogó szélessége (px vagy hagyd üresen, pl. 700)',
'anythingslider_mixed' => 'Teljes méretűvel kevert',
'anythingslider_oriental' => 'Fotószűrő tájolás szerint',
'anythingslider_horizontal' => 'Vízszintes',
'anythingslider_vertical' => 'Függőleges',
'anythingslider_mixedori' => 'Vegyes',
'anythingslider_header' => 'Fejléc megjelenítése',
'anythingslider_pictype' => 'Kép típusa',
'anythingslider_normal' => 'Normal (ha használatban van)',
'anythingslider_fullsize' => 'Teljes méret',
'anythingslider_nolink' => 'Link használata',
'anythingslider_topicture' => 'A képhez',
'anythingslider_toalbum' => 'Az albumhoz',
'anythingslider_tonone' => 'Nincs hivatkozás',
'anythingslider_custcode' => 'Egyedi Javascript kód (script tagok nélkül!) vagy hagyd üresen<br />Csak haladó felhasználóknak!<br />(Javascript kódért látogasd meg az <a target="_blank" href="https://github.com/CSS-Tricks/AnythingSlider">AnythingSlider weblapját</a>!)',
'comment' => '<a class="admin_menu" href="index.php?file=anythingslider/plugin_config" title="Configure anythingslider">anythingslider Beállítások</a><br />'
    . '<a target="_blank" class="admin_menu" href="plugins/anythingslider/readme.txt" rel="external" title="anythingslider Readme">Beállítási és Licensz tudnivalók</a><br />'
    . '<a target="_blank" class="admin_menu" href="http://forum.coppermine-gallery.net/index.php" rel="external" title="anythingslider Support">Kapcsolódó fórum</a><br />'
    . 'A beépülő használatához be kell írni az "anythingslider" szót (idézőjel nélkül) a galéria beállításainál, az "Album list view" alatt. Keress egy ilyen (vagy ehhez hasonló) karaktersort, ide kell beírni, például így: "breadcrumb/catlist/alblist/anythingslider". Ha a pozícióját meg akarod változtatni, csak írd be az "anythingslider" szót egy másik szó elé vagy mögé perjellel elválasztva.',
);
?>