<?php
/**************************************************
  Coppermine 1.5.x Plugin - anythingslider
  *************************************************
  Copyright (c) 2013 Mykee (www.acegem.hu)
  *************************************************
  This plugin based on AnythingSlider JQuery script.
  A very robust jQuery-based slider plugin. Need to
  link to a specific slide? No problem. Like a choice
  of themes? Got it. Need callbacks for when specific
  slider actions happen? Sure. Need custom tab names?
  You got it. Need more than one slider per page? Easy.
  More information and license here: https://github.com/CSS-Tricks/AnythingSlider
  ************************************************
  $HeadURL: https://coppermine.svn.sourceforge.net/svnroot/coppermine/branches/cpg1.5.x/plugins/anythingslider/plugin_config.php $
  $Revision: 6994 $
  $LastChangedBy: mykee $
  $Date: 2013-09-01 17:09:10 +0100 (Sun, 1 Sep 2013) $
  **************************************************/


require_once('include/init.inc.php');
require('./plugins/anythingslider/include/init.inc.php');


$anythingslider_superCage = Inspekt::makeSuperCage();

global $CONFIG,$lang_plugin_anythingslider;
if (!GALLERY_ADMIN_MODE) cpg_die(ERROR, $lang_errors['access_denied'], __FILE__, __LINE__);
if($lang_text_dir=='ltr') {
  $align="left";
  $direction="ltr";
}else {
  $align="right";
  $direction="rtl";
}

pageheader($lang_plugin_anythingslider['display_name']);
  $maxnum = 10;
  

if ($anythingslider_superCage->post->keyExists('update')) {
  $anythingslider_stdcust = $anythingslider_superCage->post->getInt('anythingslider_stdcust');
  $anythingslider_jquery = $anythingslider_superCage->post->getInt('anythingslider_jquery');
  $anythingslider_caption = $anythingslider_superCage->post->getInt('anythingslider_caption');
  $anythingslider_header = $anythingslider_superCage->post->getInt('anythingslider_header');
  $anythingslider_oriental = $anythingslider_superCage->post->getInt('anythingslider_oriental'); 
  $anythingslider_fixheight = $anythingslider_superCage->post->getInt('anythingslider_fixheight');
  $anythingslider_pictype = $anythingslider_superCage->post->getInt('anythingslider_pictype');
  $anythingslider_nolink = $anythingslider_superCage->post->getInt('anythingslider_nolink');
     
  $anythingslider_album = $anythingslider_superCage->post->getAlnum('anythingslider_album');
  $anythingslider_theme = $anythingslider_superCage->post->getAlnum('anythingslider_theme');
  
  $anythingslider_numberofpics = $anythingslider_superCage->post->getDigits('anythingslider_numberofpics');
  $anythingslider_height = $anythingslider_superCage->post->getDigits('anythingslider_height');
  $anythingslider_container = $anythingslider_superCage->post->getDigits('anythingslider_container');
  $anythingslider_delay = $anythingslider_superCage->post->getDigits('anythingslider_delay');

  $anythingslider_width = ($test1 = $anythingslider_superCage->post->getMatched('anythingslider_width','/^[0-9a-z\%]+$/')) ? $anythingslider_width = $test1 [0]:$anythingslider_width = '800px';  
  $anythingslider_sliderid = ($test2 = $anythingslider_superCage->post->getMatched('anythingslider_sliderid','/^[a-zA-Z0-9_\-]*$/'))? $anythingslider_sliderid = $test2 [0]:$anythingslider_sliderid = 'slider1';
  $anythingslider_divclass = ($test3 = $anythingslider_superCage->post->getMatched('anythingslider_divclass','/^[a-zA-Z0-9_\-]*$/'))? $anythingslider_divclass = $test3 [0]:$anythingslider_divclass = 'anythingsliderwclass';
  $anythingslider_autoplay = ($test4 = $anythingslider_superCage->post->getMatched('anythingslider_autoplay','/^[a-z]+$/'))? $anythingslider_autoplay = $test4 [0]:$anythingslider_autoplay = 'true';
  $anythingslider_arrows = ($test5 = $anythingslider_superCage->post->getMatched('anythingslider_arrows','/^[a-z]+$/'))? $anythingslider_arrows = $test5 [0]:$anythingslider_arrows = 'true';
  $anythingslider_navigation = ($test6 = $anythingslider_superCage->post->getMatched('anythingslider_navigation','/^[a-z]+$/'))? $anythingslider_navigation = $test6 [0]:$anythingslider_navigation = 'true';
  $anythingslider_startstop = ($test7 = $anythingslider_superCage->post->getMatched('anythingslider_startstop','/^[a-z]+$/'))? $anythingslider_startstop = $test7 [0]:$anythingslider_startstop = 'true';
  $anythingslider_keyboard = ($test8 = $anythingslider_superCage->post->getMatched('anythingslider_keyboard','/^[a-z]+$/'))? $anythingslider_keyboard = $test8 [0]:$anythingslider_keyboard = 'true';
  $anythingslider_rescontent = ($test9 = $anythingslider_superCage->post->getMatched('anythingslider_rescontent','/^[a-z]+$/'))? $anythingslider_rescontent = $test9 [0]:$anythingslider_rescontent = 'false';
  $anythingslider_cappos = ($test10 = $anythingslider_superCage->post->getMatched('anythingslider_cappos','/^[a-z\-]+$/'))? $anythingslider_cappos = $test10 [0]:$anythingslider_cappos = 'captiontop';

  $anythingslider_addon = $anythingslider_superCage->post->getRaw('anythingslider_addon');
  $anythingslider_custcode = $anythingslider_superCage->post->getRaw('anythingslider_custcode');

  if($anythingslider_numberofpics != strval(intval($anythingslider_numberofpics))) $anythingslider_numberofpics = 5;
  if($anythingslider_numberofpics < 1 or $anythingslider_numberofpics > $maxnum) $anythingslider_numberofpics = 5;
  if($anythingslider_height == "") $anythingslider_height = "300";
  if($anythingslider_delay == "") $anythingslider_delay = "30";
  
  
  
  
  
  $s="UPDATE `{$CONFIG['TABLE_PREFIX']}plugin_anythingslider` SET anythingslider_stdcust=($anythingslider_stdcust), anythingslider_jquery=($anythingslider_jquery), anythingslider_caption=($anythingslider_caption), anythingslider_album=('$anythingslider_album'), anythingslider_theme=('$anythingslider_theme'), anythingslider_numberofpics=($anythingslider_numberofpics),anythingslider_width=('$anythingslider_width'), anythingslider_height=($anythingslider_height), anythingslider_container=('$anythingslider_container'), anythingslider_divclass=('$anythingslider_divclass'), anythingslider_sliderid=('$anythingslider_sliderid'), anythingslider_header=($anythingslider_header), anythingslider_oriental=($anythingslider_oriental), anythingslider_delay=($anythingslider_delay), anythingslider_autoplay=('$anythingslider_autoplay'), anythingslider_arrows=('$anythingslider_arrows'), anythingslider_navigation=('$anythingslider_navigation'), anythingslider_startstop=('$anythingslider_startstop'), anythingslider_keyboard=('$anythingslider_keyboard'), anythingslider_rescontent=('$anythingslider_rescontent'), anythingslider_fixheight=($anythingslider_fixheight), anythingslider_addon=('$anythingslider_addon'), anythingslider_custcode=('$anythingslider_custcode'), anythingslider_cappos=('$anythingslider_cappos'), anythingslider_pictype=($anythingslider_pictype), anythingslider_nolink=($anythingslider_nolink)";
//print_r ($s); exit;
 cpg_db_query($s); 
  msg_box($lang_plugin_anythingslider['display_name'], $lang_plugin_anythingslider['update_success']);
}
if ($anythingslider_addon != "") {
$addontext = $anythingslider_addon;
} else {
$addontext = $ANYTHINGSLIDERSET['anythingslider_addon'];
}

if ($anythingslider_custcode != "") {
$custcode = $anythingslider_custcode;
} else {
$custcode = $ANYTHINGSLIDERSET['anythingslider_custcode'];
}

require('./plugins/anythingslider/include/load_anythingsliderset.php');


starttable('100%', $lang_plugin_anythingslider['main_title'].' - Version '.$lang_plugin_anythingslider['version']);
?>

<TR>
  <TD class=tableh2 colSpan=3><?php echo $lang_plugin_anythingslider['main_title']?></TD>
</TR>
<TR>
  <td><form action="<?php $_SERVER['PHP_SELF']?>" method="post" name="anythingslider_settings">
      <table class="maintable" cellSpacing="2" cellPadding="2" width="100%" align="<?php echo $align?>" border=0 id="section1">
        <tr>
          <td width="50%">&nbsp;</td>
          <td width="50%">&nbsp;</td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_stdcust']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_stdcust" type="radio" value="1" <?php if($ANYTHINGSLIDERSET['anythingslider_stdcust'] == 1) echo 'checked="checked"';?> id="anythingslider_stdcust1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_yes']?>
            <input name="anythingslider_stdcust" type="radio" value="0" <?php if($ANYTHINGSLIDERSET['anythingslider_stdcust'] == 0) echo 'checked="checked"';?> id="anythingslider_stdcust0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_no']?>
          </td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_jquery']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_jquery" type="radio" value="1" <?php if($ANYTHINGSLIDERSET['anythingslider_jquery'] == 1) echo 'checked="checked"';?> id="anythingslider_jquery1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_yes']?>
            <input name="anythingslider_jquery" type="radio" value="0" <?php if($ANYTHINGSLIDERSET['anythingslider_jquery'] == 0) echo 'checked="checked"';?> id="anythingslider_jquery0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_no']?>
          </td>
        </tr>
                <tr>
        	<td align="right"><?php echo $lang_plugin_anythingslider['album']?>&nbsp;&nbsp;</td>
        	<td>
        		  <select name="anythingslider_album" id="anythingslider_album">
                 <option value="random" <?php if($ANYTHINGSLIDERSET['anythingslider_album'] == "random") echo 'selected="selected"';?>><?php echo $lang_meta_album_names['random']?></option>
                 <option value="lastup" <?php if($ANYTHINGSLIDERSET['anythingslider_album'] == "lastup") echo 'selected="selected"';?>><?php echo $lang_meta_album_names['lastup']?></option>
                 <option value="topn" <?php if($ANYTHINGSLIDERSET['anythingslider_album'] == "topn") echo 'selected="selected"';?>><?php echo $lang_meta_album_names['topn']?></option>
                 <option value="toprated" <?php if($ANYTHINGSLIDERSET['anythingslider_album'] == "toprated") echo 'selected="selected"';?>><?php echo $lang_meta_album_names['toprated']?></option>
              </select>
          </td>
        </tr>
        <tr>
        	<td align="right"><?php echo $lang_plugin_anythingslider['anythingslider_theme']?>&nbsp;&nbsp;</td>
        	<td>
        		  <select name="anythingslider_theme" id="anythingslider_album">
                 <option value="construction" <?php if($ANYTHINGSLIDERSET['anythingslider_theme'] == "construction") echo 'selected="selected"';?>>construction</option>
                 <option value="csportfolio" <?php if($ANYTHINGSLIDERSET['anythingslider_theme'] == "csportfolio") echo 'selected="selected"';?>>cs-portfolio</option>
                 <option value="default" <?php if($ANYTHINGSLIDERSET['anythingslider_theme'] == "default") echo 'selected="selected"';?>>default</option>
                 <option value="metallic" <?php if($ANYTHINGSLIDERSET['anythingslider_theme'] == "metallic") echo 'selected="selected"';?>>metallic</option>
                 <option value="minimalistround" <?php if($ANYTHINGSLIDERSET['anythingslider_theme'] == "minimalistround") echo 'selected="selected"';?>>minimalist-round</option>
                 <option value="minimalistsquare" <?php if($ANYTHINGSLIDERSET['anythingslider_theme'] == "minimalistsquare") echo 'selected="selected"';?>>minimalist-square</option>                 
              </select>
          </td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_oriental']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_oriental" type="radio" value="1" <?php if($ANYTHINGSLIDERSET['anythingslider_oriental'] == 1) echo 'checked="checked"';?> id="anythingslider_oriental1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_horizontal']?>
            <input name="anythingslider_oriental" type="radio" value="2" <?php if($ANYTHINGSLIDERSET['anythingslider_oriental'] == 2) echo 'checked="checked"';?> id="anythingslider_oriental2"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_vertical']?>
            <input name="anythingslider_oriental" type="radio" value="0" <?php if($ANYTHINGSLIDERSET['anythingslider_oriental'] == 0) echo 'checked="checked"';?> id="anythingslider_oriental0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_mixedori']?>
          </td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_header']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_header" type="radio" value="1" <?php if($ANYTHINGSLIDERSET['anythingslider_header'] == 1) echo 'checked="checked"';?> id="anythingslider_header1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_yes']?>
            <input name="anythingslider_header" type="radio" value="0" <?php if($ANYTHINGSLIDERSET['anythingslider_header'] == 0) echo 'checked="checked"';?> id="anythingslider_header0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_no']?>
          </td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_pictype']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_pictype" type="radio" value="1" <?php if($ANYTHINGSLIDERSET['anythingslider_pictype'] == 1) echo 'checked="checked"';?> id="anythingslider_pictype1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_normal']?>
            <input name="anythingslider_pictype" type="radio" value="0" <?php if($ANYTHINGSLIDERSET['anythingslider_pictype'] == 0) echo 'checked="checked"';?> id="anythingslider_pictype0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_fullsize']?>
          </td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_nolink']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_nolink" type="radio" value="1" <?php if($ANYTHINGSLIDERSET['anythingslider_nolink'] == 1) echo 'checked="checked"';?> id="anythingslider_nolink1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_topicture']?>
            <input name="anythingslider_nolink" type="radio" value="2" <?php if($ANYTHINGSLIDERSET['anythingslider_nolink'] == 2) echo 'checked="checked"';?> id="anythingslider_nolink2"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_toalbum']?>
            <input name="anythingslider_nolink" type="radio" value="0" <?php if($ANYTHINGSLIDERSET['anythingslider_nolink'] == 0) echo 'checked="checked"';?> id="anythingslider_nolink0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_tonone']?>
          </td>
        </tr>
        <tr>
          <td width="50%" align="right">
            <?php echo $lang_plugin_anythingslider['anythingslider_numberofpics']?> (1-<?php echo $maxnum ?>)&nbsp;&nbsp;
          </td>
          <td width="50%">
          	<select name="anythingslider_numberofpics" id="anythingslider_numberofpics">
          	<?php for($i = 1; $i < $maxnum+1; $i++)
          	{
          	  echo '<option value="'.$i.'" ';
          	  if($ANYTHINGSLIDERSET['anythingslider_numberofpics'] == $i) echo 'selected="selected" ';
          	  echo '>'.$i.'</option>';
          	} ?>
          </select>
          </td>
        </tr>
        <tr>
        <td><hr /></td>
        <td>&nbsp;</td>
        </tr>
    </table>
    <table class="maintable" cellSpacing="2" cellPadding="2" width="100%" align="<?php echo $align?>" border=0 id="section2">
        <tr>
          <td width="50%">&nbsp;</td>
          <td width="50%">&nbsp;</td>
        </tr>
        <tr>
          <td width="50%" align="right">
            <?php echo $lang_plugin_anythingslider['anythingslider_delay']?>&nbsp;&nbsp;
          </td>
          <td width="50%">
            <input id="anythingslider_delay" name="anythingslider_delay" value="<?php echo $ANYTHINGSLIDERSET['anythingslider_delay']?>">
          </td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_caption']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_caption" type="radio" value="1" <?php if($ANYTHINGSLIDERSET['anythingslider_caption'] == 1) echo 'checked="checked"';?> id="anythingslider_caption1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_yes']?>
            <input name="anythingslider_caption" type="radio" value="0" <?php if($ANYTHINGSLIDERSET['anythingslider_caption'] == 0) echo 'checked="checked"';?> id="anythingslider_caption0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_no']?>
          </td>
        </tr>
        <tr>
        	<td align="right"><?php echo $lang_plugin_anythingslider['anythingslider_cappos']?>&nbsp;&nbsp;</td>
        	<td>
        		  <select name="anythingslider_cappos" id="anythingslider_cappos">
                 <option value="caption-top" <?php if($ANYTHINGSLIDERSET['anythingslider_cappos'] == "caption-top") echo 'selected="selected"';?>><?php echo $lang_plugin_anythingslider['top']?></option>
                 <option value="caption-right" <?php if($ANYTHINGSLIDERSET['anythingslider_cappos'] == "caption-right") echo 'selected="selected"';?>><?php echo $lang_plugin_anythingslider['right']?></option>
                 <option value="caption-bottom" <?php if($ANYTHINGSLIDERSET['anythingslider_cappos'] == "caption-bottom") echo 'selected="selected"';?>><?php echo $lang_plugin_anythingslider['bottom']?></option>
                 <option value="caption-left" <?php if($ANYTHINGSLIDERSET['anythingslider_cappos'] == "caption-left") echo 'selected="selected"';?>><?php echo $lang_plugin_anythingslider['left']?></option>
              </select>
          </td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_rescontent']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_rescontent" type="radio" value="true" <?php if($ANYTHINGSLIDERSET['anythingslider_rescontent'] == "true") echo 'checked="checked"';?> id="anythingslider_rescontent1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_yes']?>
            <input name="anythingslider_rescontent" type="radio" value="false" <?php if($ANYTHINGSLIDERSET['anythingslider_rescontent'] == "false") echo 'checked="checked"';?> id="anythingslider_rescontent0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_no']?>
          </td>
        </tr> 
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_autoplay']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_autoplay" type="radio" value="true" <?php if($ANYTHINGSLIDERSET['anythingslider_autoplay'] == "true") echo 'checked="checked"';?> id="anythingslider_autoplay1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_yes']?>
            <input name="anythingslider_autoplay" type="radio" value="false" <?php if($ANYTHINGSLIDERSET['anythingslider_autoplay'] == "false") echo 'checked="checked"';?> id="anythingslider_autoplay0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_no']?>
          </td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_arrows']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_arrows" type="radio" value="true" <?php if($ANYTHINGSLIDERSET['anythingslider_arrows'] == "true") echo 'checked="checked"';?> id="anythingslider_arrows1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_yes']?>
            <input name="anythingslider_arrows" type="radio" value="false" <?php if($ANYTHINGSLIDERSET['anythingslider_arrows'] == "false") echo 'checked="checked"';?> id="anythingslider_arrows0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_no']?>
          </td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_navigation']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_navigation" type="radio" value="true" <?php if($ANYTHINGSLIDERSET['anythingslider_navigation'] == "true") echo 'checked="checked"';?> id="anythingslider_navigation1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_yes']?>
            <input name="anythingslider_navigation" type="radio" value="false" <?php if($ANYTHINGSLIDERSET['anythingslider_navigation'] == "false") echo 'checked="checked"';?> id="anythingslider_navigation0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_no']?>
          </td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_startstop']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_startstop" type="radio" value="true" <?php if($ANYTHINGSLIDERSET['anythingslider_startstop'] == "true") echo 'checked="checked"';?> id="anythingslider_startstop1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_yes']?>
            <input name="anythingslider_startstop" type="radio" value="false" <?php if($ANYTHINGSLIDERSET['anythingslider_startstop'] == "false") echo 'checked="checked"';?> id="anythingslider_startstop0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_no']?>
        </td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_keyboard']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_keyboard" type="radio" value="true" <?php if($ANYTHINGSLIDERSET['anythingslider_keyboard'] == "true") echo 'checked="checked"';?> id="anythingslider_keyboard1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_yes']?>
            <input name="anythingslider_keyboard" type="radio" value="false" <?php if($ANYTHINGSLIDERSET['anythingslider_keyboard'] == "false") echo 'checked="checked"';?> id="anythingslider_keyboard0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_no']?>
          </td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_addon']?>&nbsp;&nbsp;</td>
          <td><textarea name="anythingslider_addon" id="anythingslider_addon" style="width:80%; height:100px;"><?php echo $addontext ?></textarea>
          </td>
        </tr>
        </table>
        <table class="maintable" cellSpacing="2" cellPadding="2" width="100%" align="<?php echo $align?>" border=0 id="section3">
       <tr>
          <td width="50%">&nbsp;</td>
          <td width="50%">&nbsp;</td>
        </tr>
       <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_custcode']?>&nbsp;&nbsp;
            </td> 
          <td><textarea name="anythingslider_custcode" id="anythingslider_custcode" style="width:80%; height:200px;"><?php echo $custcode ?></textarea>
          </td>
        </tr> 
        </table>
        <table class="maintable" cellSpacing="2" cellPadding="2" width="100%" align="<?php echo $align?>" border=0 id="section4">
        <tr>
        <td><hr /></td>
        <td>&nbsp;</td>
        </tr>
        <tr>
          <td width="50%">&nbsp;</td>
          <td width="50%">&nbsp;</td>
        </tr>
        <tr>
          <td align="right">
          	<?php echo $lang_plugin_anythingslider['anythingslider_fixheight']?>&nbsp;&nbsp;</td>
          <td><input name="anythingslider_fixheight" type="radio" value="1" <?php if($ANYTHINGSLIDERSET['anythingslider_fixheight'] == 1) echo 'checked="checked"';?> id="anythingslider_fixheight1"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_yes']?>
            <input name="anythingslider_fixheight" type="radio" value="0" <?php if($ANYTHINGSLIDERSET['anythingslider_fixheight'] == 0) echo 'checked="checked"';?> id="anythingslider_fixheight0"/>
            <?php echo $lang_plugin_anythingslider['anythingslider_no']?>
          </td>
        </tr>
        <tr>
          <td width="50%" align="right">
            <?php echo $lang_plugin_anythingslider['anythingslider_width']?>&nbsp;&nbsp;
          </td>
          <td width="50%">
            <input id="anythingslider_width" name="anythingslider_width" value="<?php echo $ANYTHINGSLIDERSET['anythingslider_width']?>">
          </td>
        </tr>
        <tr>
          <td width="50%" align="right">
            <?php echo $lang_plugin_anythingslider['anythingslider_height']?>&nbsp;&nbsp;
          </td>
          <td width="50%">
            <input id="anythingslider_height" name="anythingslider_height" value="<?php echo $ANYTHINGSLIDERSET['anythingslider_height']?>"> px
          </td>
        </tr>
        <tr>
          <td width="50%" align="right">
            <?php echo $lang_plugin_anythingslider['anythingslider_container']?>&nbsp;&nbsp;
          </td>
          <td width="50%">
            <input id="anythingslider_container" name="anythingslider_container" value="<?php echo $ANYTHINGSLIDERSET['anythingslider_container']?>"> px
          </td>
        </tr>
        <tr>
          <td width="50%" align="right">
            AnythingSlider ID&nbsp;&nbsp;
          </td>
          <td width="50%">
            <input id="anythingslider_sliderid" name="anythingslider_sliderid" type="int" value="<?php echo $ANYTHINGSLIDERSET['anythingslider_sliderid']?>" >
          </td>
        </tr>
        <tr>
          <td width="50%" align="right">
            AnythingSlider DIV Wrapper Class&nbsp;&nbsp;
          </td>
          <td width="50%">
            <input id="anythingslider_divclass" name="anythingslider_divclass" type="int" value="<?php echo $ANYTHINGSLIDERSET['anythingslider_divclass']?>" >
          </td>
        </tr>
        </table>

      <table class="maintable" cellSpacing="2" cellPadding="2" width="100%" align="<?php echo $align?>" border=0 id="section5">
        <tr>
          <td width="50%">&nbsp;</td>
          <td width="50%">&nbsp;</td>
        </tr>
        <tr>
          <td>&nbsp;</td>
          <td>
            <input name="update" type="hidden" id="update" value="1" /></td>
        </tr>  
        <tr>
          <td>&nbsp;</td>
          <td align="left"><input name="Submit" type="submit" value="<?php echo $lang_plugin_anythingslider['submit_button']?>" />
          </td>
        </tr>
        <tr>
          <td>&nbsp;</td>
          <td align="center">&nbsp;</td>
        </tr>
      </table>
  </form></td>
</tr>
<?php 
endtable();

$scriptblock = <<< EOT
<script type="text/javascript">
$(function () {

if ($("#anythingslider_stdcust1").is(":checked")) {
            $('#section3').hide();
            $('#section2').show();
        }
        else {
            $('#section2').hide();
            $('#section3').show();
        };
        
$("#anythingslider_stdcust0, #anythingslider_stdcust1").change(function () {
        if ($("#anythingslider_stdcust1").is(":checked")) {
            $('#section3').hide();
            $('#section2').show();
        }
        else if ($("#anythingslider_stdcust0").is(":checked")) {
            $('#section2').hide();
            $('#section3').show();
        }
        else 
            $('#section2').show();
    });
});
</script>
EOT;

echo $scriptblock;
pagefooter();
ob_end_flush();

?>